html { scroll-behavior: smooth; }
.hide-scrollbar::-webkit-scrollbar { display: none; }
.hide-scrollbar { -ms-overflow-style: none; scrollbar-width: none; }
@import url('https://fonts.googleapis.com/css2?family=Playball&display=swap');
.font-logo { font-family: 'Playball', cursive; }
.line-clamp-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
